Resource icon

SpigotMC Plugin AAC Advanced AntiCheat 3.5.0 b1 3.6.4-b1 (BETA)

You must be signed in and/or upgrade to VIP to download this resource

Glidel

Active member
Dec 14, 2018
39
421
33
18
http://safeleaking.eu
safeleaking.eu
Glidel submitted a new resource:

AAC Advanced AntiCheat 3.5.0 b1 - AAC Advanced AntiCheat 3.5.0 b1

overview CAREFULLY before purchase!
By purchasing AAC you confirm you have read the entire overview and you agree to the ToS below.


Version Compatibility
  • AAC is only compatible with Spigot 1.8.8, 1.9.4, 1.10.x, 1.11.0, 1.11.2, 1.12
  • AAC does not and will never support 1.7 or earlier versioning.
AAC Support+Requests
  • Do not use a review to report bugs/errors. Those will be ignored!
  • For feature requests and reporting...
Read more about this resource...
 

Glidel

Active member
Dec 14, 2018
39
421
33
18
http://safeleaking.eu
safeleaking.eu
Glidel updated AAC Advanced AntiCheat 3.5.0 b1 with a new update entry:

AAC (Advanced Anti Cheat) (Hack & Kill aura Blocker) 3.6.4-b1 (BETA)

Please read ALL of the overview CAREFULLY before purchase!
By purchasing AAC you confirm you have read the entire overview and you agree to the ToS below.


Version Compatibility
  • AAC is only compatible with Spigot 1.8.8, 1.9.4, 1.10.x, 1.11.0, 1.11.2, 1.12
  • AAC does not and will never support 1.7 or earlier versioning.
AAC Support+Requests
  • Do not use a review to report bugs/errors. Those will be ignored!
  • For feature...
Read the rest of this update entry...